.menu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
}
.gaiyo_ttl {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00C;
	padding-left: 4px;
	border-bottom-width: thin;
	border-left-width: 8px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #006;
	border-left-color: #006;
	padding-top: 3px;
	margin-top: 3px;
	line-height: 20px;
}
.test12-15 {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #333;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.menu-b {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.sub_ttl {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006;
	padding-left: 5px;
	border-bottom-style: solid;
	border-bottom-color: #006;
	height: 10px;
	padding-bottom: 0px;
	background-color: #9CF;
}
.text16 {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #333;
}
.text14-17 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #333;
}
.box1 {
	background-color: #333;
	padding: 1px;
}
.ttl1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #930;
}
